@extends('layouts.main-app')

@section('title')

@section('content')
    @include('layouts.navbar')

    <div class="w-full h-full relative">
        <img class="absolute w-full h-96 object-cover" src="{{ asset('images/images/banner-contact-us.png') }}"
            alt="contact us banner">
        <div class="relative text-center py-32">
            <h1 class="text-5xl text-white anton-regular">CONTACT <span class="text-[#ef5400]">US</span></h1>
            <p class=" text-white py-2">HOME/CONTACT US</p>
        </div>

        <div class="grid grid-cols-1 md:grid-cols-2 py-24 container mx-auto gap-12">
            <div>
                <h1 class="anton-regular text-4xl text-center md:text-left">OUR BRANCHES</h1>
                <p class="py-2 text-center md:text-left px-4 md:w-96 mx-auto md:mx-0">
                    Our branches are strategically located to serve you better, offering convenient access to our services
                    wherever you are.
                </p>

                <div class="w-full max-w-2xl bg-white rounded-lg shadow-md mx-auto">
                    <!-- Manila Main (Expanded by default) -->
                    <div class="border-b border-gray-300">
                        <button onclick="toggleInfo('manila-info')"
                            class="w-full text-left p-4 flex justify-between items-center bg-orange-500 text-white font-semibold">
                            Manila Main
                            <span id="manila-toggle" class="text-2xl">-</span>
                        </button>
                        <div id="manila-info" class="p-4 space-y-1 text-sm text-gray-800">
                            <p><strong>Manila Main</strong></p>
                            <p><strong>TDT POWERSTEEL CORPORATION</strong></p>
                            <p><strong>Address:</strong> 1017 Vicente Cruz St., Sampaloc, Manila</p>
                            <p><strong>Telefax:</strong> (02) 8831 - 0000 / (02) 8230 - 2906</p>
                            <p><strong>Mobile:</strong> 0932 898 7777</p>
                            <p><strong>Email:</strong> websitehandling@tdtpowersteel.com.ph</p>
                        </div>
                    </div>

                    <!-- Other Branches (Initially Collapsed) -->
                    <div class="border-b border-gray-300">
                        <button onclick="toggleInfo('batangas-info')"
                            class="w-full text-left p-4 flex justify-between items-center font-semibold">
                            Batangas Branch
                            <span id="batangas-toggle" class="text-2xl text-orange-500">+</span>
                        </button>
                        <div id="batangas-info" class="hidden p-4 space-y-1 text-sm text-gray-800">
                            <p>Details for Batangas Branch</p>
                        </div>
                    </div>

                    <div class="border-b border-gray-300">
                        <button onclick="toggleInfo('cavite-info')"
                            class="w-full text-left p-4 flex justify-between items-center font-semibold">
                            Cavite Branch
                            <span id="cavite-toggle" class="text-2xl text-orange-500">+</span>
                        </button>
                        <div id="cavite-info" class="hidden p-4 space-y-1 text-sm text-gray-800">
                            <p>Details for Cavite Branch</p>
                        </div>
                    </div>

                    <div class="border-b border-gray-300">
                        <button onclick="toggleInfo('cdo-info')"
                            class="w-full text-left p-4 flex justify-between items-center font-semibold">
                            CDO Branch
                            <span id="cdo-toggle" class="text-2xl text-orange-500">+</span>
                        </button>
                        <div id="cdo-info" class="hidden p-4 space-y-1 text-sm text-gray-800">
                            <p>Details for CDO Branch</p>
                        </div>
                    </div>

                    <div class="border-b border-gray-300">
                        <button onclick="toggleInfo('cebu-info')"
                            class="w-full text-left p-4 flex justify-between items-center font-semibold">
                            Cebu Branch
                            <span id="cebu-toggle" class="text-2xl text-orange-500">+</span>
                        </button>
                        <div id="cebu-info" class="hidden p-4 space-y-1 text-sm text-gray-800">
                            <p>Details for Cebu Branch</p>
                        </div>
                    </div>

                    <div>
                        <button onclick="toggleInfo('davao-info')"
                            class="w-full text-left p-4 flex justify-between items-center font-semibold">
                            Davao Branch
                            <span id="davao-toggle" class="text-2xl text-orange-500">+</span>
                        </button>
                        <div id="davao-info" class="hidden p-4 space-y-1 text-sm text-gray-800">
                            <p>Details for Davao Branch</p>
                        </div>
                    </div>
                </div>
            </div>

            <div>
                <div class="w-full max-w-lg bg-gray-100 p-8 rounded-lg shadow-lg mx-auto">
                    <h2 class="text-2xl font-bold text-gray-700 mb-6 text-center">Get in Touch</h2>

                    <form action="#" method="POST" class="space-y-4">
                        <div class="grid grid-cols-1 md:grid-cols-2 gap-4">
                            <div>
                                <label for="name" class="block text-sm font-medium text-gray-700">Your Name*</label>
                                <input type="text" id="name" name="name"
                                    class="mt-1 block w-full px-3 py-2 border border-gray-300 rounded-md shadow-sm focus:outline-none focus:ring-orange-500 focus:border-orange-500"
                                    required>
                            </div>
                            <div>
                                <label for="email" class="block text-sm font-medium text-gray-700">Your Email*</label>
                                <input type="email" id="email" name="email"
                                    class="mt-1 block w-full px-3 py-2 border border-gray-300 rounded-md shadow-sm focus:outline-none focus:ring-orange-500 focus:border-orange-500"
                                    required>
                            </div>
                        </div>

                        <div class="grid grid-cols-1 md:grid-cols-2 gap-4">
                            <div>
                                <label for="phone" class="block text-sm font-medium text-gray-700">Your Phone
                                    Number*</label>
                                <input type="tel" id="phone" name="phone"
                                    class="mt-1 block w-full px-3 py-2 border border-gray-300 rounded-md shadow-sm focus:outline-none focus:ring-orange-500 focus:border-orange-500"
                                    required>
                            </div>
                            <div>
                                <label for="subject" class="block text-sm font-medium text-gray-700">Subject*</label>
                                <input type="text" id="subject" name="subject"
                                    class="mt-1 block w-full px-3 py-2 border border-gray-300 rounded-md shadow-sm focus:outline-none focus:ring-orange-500 focus:border-orange-500"
                                    required>
                            </div>
                        </div>

                        <div>
                            <label for="message" class="block text-sm font-medium text-gray-700">Your Message*</label>
                            <textarea id="message" name="message" rows="4"
                                class="mt-1 block w-full px-3 py-2 border border-gray-300 rounded-md shadow-sm focus:outline-none focus:ring-orange-500 focus:border-orange-500"
                                required></textarea>
                        </div>

                        <button type="submit"
                            class="w-full py-3 bg-orange-500 text-white font-bold rounded-md hover:bg-orange-600 focus:outline-none focus:ring-2 focus:ring-orange-500 focus:ring-opacity-50">
                            Submit
                        </button>
                    </form>
                </div>
            </div>
        </div>

        <div class="container mx-auto">
            <hr class="border-t-0 bg-orange-500 h-1">

            <div class="grid grid-cols-1 lg:grid-cols-3 gap-4 py-4">
                <div class="border-2 py-14">
                    <div class="flex justify-center">
                        <img class="" src="{{ asset('images/icons/icon-contacts.png') }}">
                    </div>
                    <div class="text-center py-4">
                        <h1>Tel:+63 (02) 8831 - 0000</h1>
                        <h1>Fax:+63 (02) 8230 - 2906</h1>
                    </div>
                </div>
                <div class="border-2 py-14">
                    <div class="flex justify-center">
                        <img class="" src="{{ asset('images/icons/icon-email.png') }}">
                    </div>
                    <div class="text-center py-4">
                        <h1>websitehandling@tdtpowersteel.com.ph</h1>
                    </div>
                </div>
                <div class="border-2 py-14">
                    <div class="flex justify-center">
                        <img class="" src="{{ asset('images/icons/icon-location.png') }}">
                    </div>
                    <div class="text-center py-4">
                        <h1>TDT Powersteel Corporation</h1>
                        <h1>1017 Vicente Cruz St. Sampaloc Manila, Philippines</h1>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <iframe
        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2295.614503694195!2d120.99244983987221!3d14.613425492972159!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7442b91abc3%3A0x4fc6a919f5cca61d!2sTDT%20Powersteel%20Corporation%20Manila!5e0!3m2!1sen!2sph!4v1730871910197!5m2!1sen!2sph"
        width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"
        referrerpolicy="no-referrer-when-downgrade" class="w-full"></iframe>
    <div>
        <div class="pt-14 relative">
            <!-- Background Image, visible only on large screens -->
            <img class="w-full hidden lg:block object-cover absolute top-0 left-0 z-0"
                src="{{ asset('images/images/tdt-newsletter-background.png') }}"
                alt="A striking visual of an orange backdrop paired with a white surface, creating a bold color contrast.">

            <!-- Content Wrapper, positioned over the background -->
            <div
                class="relative flex flex-col lg:flex-row items-center lg:items-start py-8 pb-24 gap-4 justify-center z-10 px-4 text-center lg:text-left">
                <!-- Sign-up Title -->
                <h1 class="text-black lg:text-white flex items-center text-xl lg:text-2xl mb-4 lg:mb-0">
                    Sign up for the news and deals
                </h1>

                <!-- Newsletter Heading -->
                <h1 class="text-black lg:text-white anton-regular text-3xl lg:text-5xl mb-4 lg:mb-0">
                    NEWS<span class="lg:text-black text-[#ef5400]">LETTER</span>
                </h1>

                <!-- Email Input -->
                <input type="email" name="email" placeholder="Enter your email"
                    class="w-full sm:w-64 lg:w-72 rounded-lg py-2 px-4 text-gray-700 mb-4 lg:mb-0">

                <!-- Discover More Button -->
                <div class="flex justify-center lg:justify-start w-full sm:w-64 lg:w-auto">
                    <a href="#discover-more"
                        class="bg-white text-lg font-normal px-6 py-3 rounded-xl flex items-center justify-center transition duration-300 gap-4 w-full lg:w-96 shadow-lg"
                        style="box-shadow: 0 4px 6px rgba(239, 84, 0, 0.4);">
                        <!-- Custom shadow color with rgba for a softer shadow -->
                        <div class="rounded-full bg-[#ef5400] p-2">
                            <img src="{{ asset('images/icons/icon-button-white.png') }}" alt="Discover More Icon"
                                class="w-6 h-6">
                        </div>
                        <p class="text-[#ef5400] hover:text-white">Discover More</p>
                    </a>
                </div>
            </div>
        </div>


        <div class="container mx-auto flex flex-col lg:flex-row items-center lg:items-start pb-4 px-4 lg:px-0 ">
            <!-- Company Info Section -->
            <div class="flex-1 text-center lg:text-left mb-6 lg:mb-0">
                <img src="{{ asset('images/logo/tdt-powersteel-logo.png') }}" alt="tdt powersteel logo"
                    class="mx-auto lg:mx-0 mb-4 lg:mb-2">
                <p class="py-2 text-sm lg:text-base">
                    is one of the most reliable and trusted brands in the Philippine steel supply and distribution industry.
                    Our goal is to provide premium quality and innovative solutions.
                </p>
            </div>

            <!-- Grid Line Divider - Hidden on small screens -->
            <img src="{{ asset('images/icons/grid-line.png') }}" alt="grid line"
                class="hidden md:block px-4 h-32 lg:h-44 mb-4 lg:mb-0">

            <!-- Contact Information Section -->
            <div class="flex-1 text-center lg:text-left mb-6 lg:mb-0">
                <h1 class="text-2xl lg:text-3xl"><span class="text-[#ef5400] py-2">Get</span> Connected</h1>
                <p class="py-2 text-sm lg:text-base w-full">
                    Address: 1017 Vicente Cruz St. Sampaloc Manila, Philippines <br>
                    Tel/Fax: (02) 8831 - 0000 / (02) 8230 - 2906 <br>
                    Mobile: 0932 888 7777 <br>
                    Email: TT
                </p>
            </div>

            <!-- Grid Line Divider - Hidden on small screens -->
            <img src="{{ asset('images/icons/grid-line.png') }}" alt="grid line"
                class="hidden md:block px-4 h-32 lg:h-44 mb-4 lg:mb-0">

            <!-- Business Hours Section -->
            <div class="flex-1 text-center lg:text-left">
                <h1 class="text-2xl lg:text-3xl"><span class="text-[#ef5400] py-2">Business</span> Hours</h1>
                <p class="py-2 text-sm lg:text-base">
                    TDT Powersteel Corporation <br>
                    Monday to Friday: 8:00am to 5:30pm <br>
                    Saturday: Closed <br>
                    Sunday: Closed
                </p>
            </div>
        </div>

        <div class="relative">
            <img class="w-full h-full object-cover absolute" src="{{ asset('images/images/background-socials.png') }}"
                alt="">
            <div class="relative anton-regular pt-6">
                <h1 class="text-white text-3xl text-center">FOLLOW ON <span class="text-[#ef5400]">SOCIAL MEDIA</span>
                </h1>
                <div class="flex justify-center gap-4 py-4">
                    <img class="w-10 h-10" src="{{ asset('images/icons/icon-facebook.png') }}" alt="icon-facebook">
                    <img class="w-10 h-10" src="{{ asset('images/icons/icon-linkedin.png') }}" alt="icon-linkedin">
                    <img class="w-10 h-10" src="{{ asset('images/icons/icon-instagram.png') }}" alt="icon-instagram">
                    <img class="w-10 h-10" src="{{ asset('images/icons/icon-pinterest.png') }}" alt="icon-pinterest">
                </div>
            </div>
        </div>
        <div class="container mx-auto py-4">
            <div class="flex flex-col lg:flex-row justify-between items-center">
                <div class="flex gap-4 mb-4 lg:mb-0">
                    <a href="" class="text-sm lg:text-base">ABOUT</a>
                    <a href="" class="text-sm lg:text-base">PRODUCT</a>
                    <a href="" class="text-sm lg:text-base">BLOGS</a>
                </div>

                <div class="text-sm text-center lg:text-left">
                    Copyright TDT Powersteel Corporation 2024, Designed & Developed by R Web Solutions
                </div>
            </div>
        </div>

    </div>

    <script>
        function toggleInfo(id) {
            const infoDiv = document.getElementById(id);
            const toggleIcon = document.getElementById(id.replace('-info', '-toggle'));

            if (infoDiv.classList.contains('hidden')) {
                infoDiv.classList.remove('hidden');
                toggleIcon.textContent = '-';
                toggleIcon.classList.remove('text-orange-500');
                toggleIcon.classList.add('text-white');
            } else {
                infoDiv.classList.add('hidden');
                toggleIcon.textContent = '+';
                toggleIcon.classList.add('text-orange-500');
                toggleIcon.classList.remove('text-white');
            }
        }
    </script>

@endsection
