<div class="relative w-full">
    <img src="{{ asset('images/images/background-apply-now.png') }}" alt="Background Image"
        class="w-full absolute h-full object-cover hidden xl:block">
    <div class="relative flex items-center justify-center w-full gap-96 px-8">
        <img src="{{ asset('images/images/apply-now.png') }}"
            alt="Two Asian men and a woman, equipped with hard hats and safety glasses, engage with a laptop in a construction environment."
            class="-mt-52 hidden xl:block" data-aos="fade-up">
        <div class="bg-[#ef5400] bg-opacity-90 p-8 rounded-md text-white max-w-lg" data-aos="fade-up">
            <p>Join our growing family here at TDT Powersteel Corporation! Here at TDT Powersteel, we promote the values
                of hard work, honesty, and integrity while maintaining the highest level of professionalism in
                everything we do.</p> <br>
            <p>If you think you have what we are looking for, click Apply Now. We look forward to hearing from you!</p>
            <button class="mt-4 bg-orange-700 hover:bg-orange-800 text-white font-bold py-2 px-4 rounded">APPLY
                NOW</button>
        </div>
    </div>
</div>
<div class="container mx-auto py-14">
    <div class="grid grid-cols-1 lg:grid-cols-2 gap-4">
        <div>
            <h1 class="italic text-[#ef5400]">Read Our Blog</h1>
            <h1 class="anton-regular text-7xl">OUR FEATURED <br> <span class="text-[#ef5400]">ARTICLES</span></h1>
            <div class="w-full rounded overflow-hidden shadow-lg relative">
                <img class="w-full" src="{{ asset('images/images/blog1.png') }}" alt="Building with Strength">
                <div class="absolute top-0 left-0 bg-black bg-opacity-70 text-white p-2">
                    <p class="text-xs">06</p>
                    <p class="text-xs">Nov</p>
                </div>
                <div class="absolute bottom-0 left-0 bg-orange-600 bg-opacity-90 w-full p-4">
                    <p class="font-bold text-white">BUILDING WITH STRENGTH</p>
                    <p class="text-white">Read More</p>
                </div>
            </div>
        </div>
        <div class="grid grid-rows-2 gap-8">
            <div class="w-full rounded overflow-hidden shadow-lg relative">
                <img class="w-full h-full object-cover" src="{{ asset('images/images/blog1 - landscape.png') }}"
                    alt="Reliable Solutions, Solid Result">
                <div class="absolute top-0 left-0 bg-black bg-opacity-70 text-white p-2">
                    <p class="text-xs">06</p>
                    <p class="text-xs">Nov</p>
                </div>
                <div class="absolute bottom-0 left-0 bg-orange-600 bg-opacity-90 w-full p-4">
                    <p class="font-bold text-white">RELIABLE SOLUTIONS, SOLID RESULT</p>
                </div>
            </div>
            <div class="w-full rounded overflow-hidden shadow-lg relative">
                <img class="w-full h-full object-cover" src="{{ asset('images/images/blog1 - landscape.png') }}"
                    alt="Reliable Solutions, Solid Result">
                <div class="absolute top-0 left-0 bg-black bg-opacity-70 text-white p-2">
                    <p class="text-xs">06</p>
                    <p class="text-xs">Nov</p>
                </div>
                <div class="absolute bottom-0 left-0 bg-orange-600 bg-opacity-90 w-full p-4">
                    <p class="font-bold text-white">RELIABLE SOLUTIONS, SOLID RESULT</p>
                </div>
            </div>
        </div>
    </div>
</div>

<div>
    <div class="pt-14 relative">
        <!-- Background Image, visible only on large screens -->
        <img class="w-full hidden lg:block object-cover absolute top-0 left-0 z-0"
            src="{{ asset('images/images/tdt-newsletter-background.png') }}"
            alt="A striking visual of an orange backdrop paired with a white surface, creating a bold color contrast.">

        <!-- Content Wrapper, positioned over the background -->
        <div
            class="relative flex flex-col lg:flex-row items-center lg:items-start py-8 pb-24 gap-4 justify-center z-10 px-4 text-center lg:text-left">
            <!-- Sign-up Title -->
            <h1 class="text-black lg:text-white flex items-center text-xl lg:text-2xl mb-4 lg:mb-0">
                Sign up for the news and deals
            </h1>

            <!-- Newsletter Heading -->
            <h1 class="text-black lg:text-white anton-regular text-3xl lg:text-5xl mb-4 lg:mb-0">
                NEWS<span class="lg:text-black text-[#ef5400]">LETTER</span>
            </h1>

            <!-- Email Input -->
            <input type="email" name="email" placeholder="Enter your email"
                class="w-full sm:w-64 lg:w-72 rounded-lg py-2 px-4 text-gray-700 mb-4 lg:mb-0">

            <!-- Discover More Button -->
            <div class="flex justify-center lg:justify-start w-full sm:w-64 lg:w-auto">
                <a href="#discover-more"
                    class="bg-white text-lg font-normal px-6 py-3 rounded-xl flex items-center justify-center transition duration-300 gap-4 w-full lg:w-96 shadow-lg"
                    style="box-shadow: 0 4px 6px rgba(239, 84, 0, 0.4);">
                    <!-- Custom shadow color with rgba for a softer shadow -->
                    <div class="rounded-full bg-[#ef5400] p-2">
                        <img src="{{ asset('images/icons/icon-button-white.png') }}" alt="Discover More Icon"
                            class="w-6 h-6">
                    </div>
                    <p class="text-[#ef5400] hover:text-white">Discover More</p>
                </a>
            </div>
        </div>
    </div>


    <div class="container mx-auto flex flex-col lg:flex-row items-center lg:items-start pb-4 px-4 lg:px-0 ">
        <!-- Company Info Section -->
        <div class="flex-1 text-center lg:text-left mb-6 lg:mb-0">
            <img src="{{ asset('images/logo/tdt-powersteel-logo.png') }}" alt="tdt powersteel logo"
                class="mx-auto lg:mx-0 mb-4 lg:mb-2">
            <p class="py-2 text-sm lg:text-base">
                is one of the most reliable and trusted brands in the Philippine steel supply and distribution industry.
                Our goal is to provide premium quality and innovative solutions.
            </p>
        </div>

        <!-- Grid Line Divider - Hidden on small screens -->
        <img src="{{ asset('images/icons/grid-line.png') }}" alt="grid line"
            class="hidden md:block px-4 h-32 lg:h-44 mb-4 lg:mb-0">

        <!-- Contact Information Section -->
        <div class="flex-1 text-center lg:text-left mb-6 lg:mb-0">
            <h1 class="text-2xl lg:text-3xl"><span class="text-[#ef5400] py-2">Get</span> Connected</h1>
            <p class="py-2 text-sm lg:text-base w-full">
                Address: 1017 Vicente Cruz St. Sampaloc Manila, Philippines <br>
                Tel/Fax: (02) 8831 - 0000 / (02) 8230 - 2906 <br>
                Mobile: 0932 888 7777 <br>
                Email: TT
            </p>
        </div>

        <!-- Grid Line Divider - Hidden on small screens -->
        <img src="{{ asset('images/icons/grid-line.png') }}" alt="grid line"
            class="hidden md:block px-4 h-32 lg:h-44 mb-4 lg:mb-0">

        <!-- Business Hours Section -->
        <div class="flex-1 text-center lg:text-left">
            <h1 class="text-2xl lg:text-3xl"><span class="text-[#ef5400] py-2">Business</span> Hours</h1>
            <p class="py-2 text-sm lg:text-base">
                TDT Powersteel Corporation <br>
                Monday to Friday: 8:00am to 5:30pm <br>
                Saturday: Closed <br>
                Sunday: Closed
            </p>
        </div>
    </div>

    <div class="relative">
        <img class="w-full h-full object-cover absolute" src="{{ asset('images/images/background-socials.png') }}"
            alt="">
        <div class="relative anton-regular pt-6">
            <h1 class="text-white text-3xl text-center">FOLLOW ON <span class="text-[#ef5400]">SOCIAL MEDIA</span>
            </h1>
            <div class="flex justify-center gap-4 py-4">
                <img class="w-10 h-10" src="{{ asset('images/icons/icon-facebook.png') }}" alt="icon-facebook">
                <img class="w-10 h-10" src="{{ asset('images/icons/icon-linkedin.png') }}" alt="icon-linkedin">
                <img class="w-10 h-10" src="{{ asset('images/icons/icon-instagram.png') }}" alt="icon-instagram">
                <img class="w-10 h-10" src="{{ asset('images/icons/icon-pinterest.png') }}" alt="icon-pinterest">
            </div>
        </div>
    </div>
    <div class="container mx-auto py-4">
        <div class="flex flex-col lg:flex-row justify-between items-center">
            <div class="flex gap-4 mb-4 lg:mb-0">
                <a href="" class="text-sm lg:text-base">ABOUT</a>
                <a href="" class="text-sm lg:text-base">PRODUCT</a>
                <a href="" class="text-sm lg:text-base">BLOGS</a>
            </div>

            <div class="text-sm text-center lg:text-left">
                Copyright TDT Powersteel Corporation 2024, Designed & Developed by R Web Solutions
            </div>
        </div>
    </div>

</div>
