<div class="w-full">
    <!-- Top Bar -->
    <div class="bg-[#292929] text-white text-sm py-2 mulish-regular">
        <div
            class="container mx-auto flex flex-col md:flex-row justify-between items-center px-4 space-y-2 md:space-y-0">
            <!-- Contact Info -->
            <div class="flex items-center justify-center space-x-4">
                <span>📞 Trunkline: (02) 8831-0000</span>
            </div>
            <!-- Email and Location Info -->
            <div class="flex flex-col md:flex-row items-center md:gap-4 text-center md:text-left">
                <span>📧 Email: websitehandling@tdtpowersteel.com.ph</span>
                <span class="hidden sm:inline">📍 Location: 1017 Vicente Cruz St. Sampaloc Manila, Philippines</span>
            </div>
        </div>
    </div>

    <!-- Main Navbar -->
    <nav class="bg-white shadow" x-data="{ open: false }">
        <div class="container mx-auto px-4 py-4 flex justify-between items-center">
            <!-- Logo -->
            <div class="flex items-center space-x-2" id="phone">
                <img src="{{ asset('images/logo/tdt-powersteel-logo.png') }}" alt="tdt powersteel logo">
            </div>

            <!-- Hamburger Button for Mobile -->
            <button @click="open = !open" class="text-gray-600 focus:outline-none md:hidden">
                <svg class="w-6 h-6" fill="none" stroke="currentColor" viewBox="0 0 24 24"
                    xmlns="http://www.w3.org/2000/svg">
                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M4 6h16M4 12h16M4 18h16">
                    </path>
                </svg>
            </button>

            <!-- Nav Links and Learn More Button -->
            <div class="hidden md:flex space-x-8 items-center anton-regular ">
                <a href="{{ url('/') }}"
                    class="{{ Request::is('/') ? 'text-[#ef5400]' : 'text-gray-600 hover:text-[#ef5400]' }} font-semibold transition-colors duration-200">HOME</a>
                <a href="{{ url('/about-us') }}"
                    class="{{ Request::is('about-us') ? 'text-[#ef5400]' : 'text-gray-600 hover:text-[#ef5400]' }} transition-colors duration-200">ABOUT
                    US</a>
                <a href="{{ url('/products') }}"
                    class="{{ Request::is('products') ? 'text-[#ef5400]' : 'text-gray-600 hover:text-[#ef5400]' }} transition-colors duration-200">PRODUCTS</a>
                <a href="{{ url('/blogs') }}"
                    class="{{ Request::is('blogs') ? 'text-[#ef5400]' : 'text-gray-600 hover:text-[#ef5400]' }} transition-colors duration-200">BLOGS</a>
                <a href="{{ url('/contact-us') }}"
                    class="{{ Request::is('contact-us') ? 'text-[#ef5400]' : 'text-gray-600 hover:text-[#ef5400]' }} transition-colors duration-200">CONTACT
                    US</a>
                <a class="flex items-center space-x-2">
                    <a href="#"
                        class="bg-orange-600 text-white text-lg font-normal px-6 py-3 rounded-full flex items-center justify-center hover:bg-orange-700 transition duration-300 gap-4">
                        <div class="rounded-full bg-white p-2">
                            <img src="{{ asset('images/icons/icon-button.png') }}" alt="icon button">
                        </div>
                        <span>Learn More</span>
                    </a>
                </a>

            </div>



        </div>

        <!-- Mobile Menu -->
        <div x-show="open" class="md:hidden bg-white shadow-lg anton-regular">
            <div class="space-y-2 py-4 px-4">
                <a href="{{ url('/') }}"
                    class="text-[#ef5400] font-semibold transition-colors duration-20 ">HOME</a>
                <a href="{{ url('/about-us') }}"
                    class="text-gray-600 hover:text-[#ef5400] transition-colors duration-200">ABOUT US</a>
                <a href="{{ url('/products') }}"
                    class="text-gray-600 hover:text-[#ef5400] transition-colors duration-200">PRODUCTS</a>
                <a href="{{ url('/blogs') }}"
                    class="text-gray-600 hover:text-[#ef5400] transition-colors duration-200">BLOGS</a>
                <a href="{{ url('/contact-us') }}"
                    class="text-gray-600 hover:text-[#ef5400] transition-colors duration-200">CONTACT
                    US</a>
                <a class="flex items-center space-x-2">
                    <a href="#"
                        class="bg-orange-600 text-white text-lg font-normal px-6 py-3 rounded-full flex items-center justify-center hover:bg-orange-700 transition duration-300 gap-4">
                        <div class="rounded-full bg-white p-2">
                            <img src="{{ asset('images/icons/icon-button.png') }}" alt="icon button">
                        </div>
                        <span>Learn More</span>
                    </a>
                </a>
            </div>
        </div>
    </nav>
</div>
